/* Style for contact form 7 */

.wpcf7 .screen-reader-response{position: absolute;overflow: hidden;clip:rect(1px, 1px, 1px, 1px);height:1px;margin:0;padding:0;border:0;}.wpcf7 form .wpcf7-response-output{margin:2em 0.5em 1em;padding:0.2em 1em;border:0px solid #00a0d2;}.wpcf7 form.init .wpcf7-response-output{display: none;}.wpcf7 form.sent .wpcf7-response-output{border-color: #46b450;}.wpcf7 form.failed .wpcf7-response-output,.wpcf7 form.aborted .wpcf7-response-output{border-color: #dc3232;}.wpcf7 form.spam .wpcf7-response-output{border-color: #f56e28;}.wpcf7 form.invalid .wpcf7-response-output,.wpcf7 form.unaccepted .wpcf7-response-output{border-color: #ffb900;}.wpcf7-form-control-wrap{position:relative;}.wpcf7-not-valid-tip{color: #dc3232;font-weight:normal;display:block;}.use-floating-validation-tip .wpcf7-not-valid-tip{position:absolute;top:20%;left:20%;z-index:100;border:1px solid #dc3232;background:#fff;padding:.2em .8em;}span.wpcf7-list-item{display:inline-block;margin: 0 0 0 1em;}span.wpcf7-list-item-label::before,span.wpcf7-list-item-label::after{content: " ";}div.wpcf7 .ajax-loader{visibility: hidden;display:inline-block;background-image:url('../../assets/ajax-loader.gif');width:16px;height:16px;border:none;padding:0;margin:0 0 0 4px;vertical-align:middle;}div.wpcf7 .ajax-loader.is-active{visibility:visible;}div.wpcf7 div.ajax-error {display:none;}div.wpcf7 .placeheld {color:#888;}div.wpcf7 input[type="file"]{cursor:pointer;}div.wpcf7 input[type="file"]:disabled{cursor:default;}div.wpcf7 .wpcf7-submit:disabled{cursor:not-allowed;}.wpcf7 input[type="url"],.wpcf7 input[type="email"],.wpcf7 input[type="tel"] {direction:ltr;}.wpcf7 input, .wpcf7 optgroup, .wpcf7 select, .wpcf7 textarea{width:100%;border:1px solid #C5C5C5;line-height:25px;padding:10px;border-radius:0px;margin-bottom:10px;}.wpcf7 textarea {margin-bottom:0px;}.wpcf7-form-control.wpcf7-acceptance input[type="checkbox"] {margin-left:-17px;width:15px;margin-bottom:0;}.wpcf7-form-control.wpcf7-acceptance .wpcf7-list-item-label{margin-top:-1px;margin-left:10px;float:right;}.wpcf7-form-control.wpcf7-acceptance label{font-size:13px;line-height:20px;text-align:left;}div.wpcf7 .ajax-loader{}.wpcf7 form.sent .wpcf7-response-output{border:0;color:#46b450;padding:0;margin:0;}.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output{border:0;color:red;padding:0;margin:0;}

.btn.disabled, .btn:disabled {
    opacity: 1;
}

span.wpcf7-list-item {
    /*display: inline;*/
    margin: 1em;
}

.wpcf7-form-control.wpcf7-acceptance label {
    font-size: 12px;
    line-height: 14px;
    color: #28272E;
	font-family: "Work Sans", sans-serif;
	font-weight: 400;
}
.wpcf7-form-control.wpcf7-acceptance label a {
	 color: #28272E;
	 font-weight: 400;
}
/*.wpcf7-form-control-wrap:last-child .wpcf7-form-control.wpcf7-acceptance label a,*/
/*.wpcf7-form-control-wrap:last-child .wpcf7-form-control.wpcf7-acceptance label {*/
/*	font-weight: 600;*/
/*}*/

.wpcf7-form.submitting .ajax-loader {visibility: visible !Important;}
.wpcf7-form-control.wpcf7-acceptance input[type="checkbox"] {
    z-index: 2;
    position: relative;
}
.wpcf7-form-control.wpcf7-acceptance a {
    text-decoration: underline;
	color: #9E9E9E;
}
label {
    margin-bottom: 3px;
}

input.wpcf7-form-control.wpcf7-submit.btn {
	font-weight: 500;
	font-size: 16px;
}

.bg_contact.shadow {
	background: #fff;
	padding: 15px;
}
.contact_box h4 {
	margin-bottom: 40px;
}
.contact_box h6 {
	color: #E0E0DC;
}
.contact_box  .wpcf7 input, .contact_box  .wpcf7 textarea {
	  margin-bottom: 0px;
	  border: 0;
	  border-bottom: 2px solid #28272E !Important;
	  padding-left: 0;
	  padding-right: 0;
	  font-family: "Work Sans", sans-serif;
	  color: #28272E;
}
.contact_box  .wpcf7 textarea {
	margin-bottom: 25px;
}
.row.additional {
    margin-bottom: 25px;
}

.aditional_icon1, .aditional_icon2, .aditional_icon3, .aditional_icon4 {
	margin-bottom: 10px;
	padding-left: 75px;
	position: relative;
}
.aditional_icon1:before,
.aditional_icon2:before,
.aditional_icon3:before,
.aditional_icon4:before {
    content: '';
    position: absolute;
    left: 0;
}
.aditional_icon1:before {
	background: url(../../img/location_icon.png) no-repeat;
	top: 8px;
}
.aditional_icon2:before {
	-webkit-mask: url("../../img/svg/mail_con_icon.svg")no-repeat !Important;
	mask: url("../../img/svg/mail_con_icon.svg")no-repeat !Important;
    width: 48px;
    height: 32px;
	top: 9px;
}
.aditional_icon3:before {
	background: url(../../img/hours_icon.png) no-repeat;
	top: 8px;
}
.aditional_icon4:before {
	-webkit-mask: url("../../img/svg/tel_con_icon.svg")no-repeat !Important;
	mask: url("../../img/svg/tel_con_icon.svg")no-repeat !Important;
    width: 48px;
    height: 48px;
	top: 0px;
}



.contact_box ::-webkit-input-placeholder { /* WebKit browsers */
color: #28272E !important;
opacity: 1;
}
.contact_box :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #28272E !important;
opacity: 1;
}
.contact_box ::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #28272E !important;
opacity: 1;
}
.contact_box :-ms-input-placeholder { /* Internet Explorer 10+ */
color: #28272E !important;
opacity: 1;
}
.contact_box .wpcf7 .floating-label {
	color: #939393;
}
.contact_box form.wpcf7-form {
    margin-top: -20px;
}

@media (max-width: 991px) {
input.wpcf7-form-control.wpcf7-submit.btn {
	margin-top: 30px;
}
.contact_box .more_mobile_cta {
    margin-bottom: 50px;
}
.contact_box .more_mobile_cta {
	text-align: center;
}
.contact_box {
	padding-top: 10px;
}
.contact_box .row.additional {
    line-height: 24px;
}
.aditional_icon1:before, .aditional_icon2:before, .aditional_icon3:before, .aditional_icon4:before {
    left: 0;
	right: 0;
	margin: auto;
}
.aditional_icon1, .aditional_icon2, .aditional_icon3, .aditional_icon4 {
    margin-bottom: 20px;
    padding-left: 0;
	padding-top: 60px;
}
.contact_box .col-sm-12 img {
    max-width: 180px;
	margin-bottom: 20px;
}
.contact_box .col-12.bnt_p {
    text-align: center;
}
.contact_box .wpcf7-form-control.wpcf7-acceptance {
    margin-top: -25px;
}
}

@media (min-width: 992px) {
label {
    margin-bottom: 8px;
}
.row.additional {
    margin-bottom: 15px;
}
.contact_box .more_mobile_cta {
	padding-right: 0;
}
.contact_box h4 {
	margin-bottom: 40px;
}
.aditional_icon1, .aditional_icon2, .aditional_icon3, .aditional_icon4 {
	margin-bottom: 20px;
}
}

@media (min-width: 1200px) {
.contact_box h4 {
	margin-bottom: 50px;
}
.bg_contact.shadow {
	padding: 30px;
}
.row.additional {
    margin-bottom: 30px;
}
.aditional_icon1, .aditional_icon2, .aditional_icon3, .aditional_icon4 {
	margin-bottom: 20px;
}
}

@media (min-width: 1440px) {
.aditional_icon1, .aditional_icon2, .aditional_icon3, .aditional_icon4 {
	margin-bottom: 35px;
}
.contact_box h4 {
	margin-bottom: 70px;
}
}

@media (min-width: 1600px) {
.contact_box h4 {
	margin-bottom: 90px;
}
.bg_contact.shadow {
	padding: 60px;
}
label {
    margin-bottom: 12px;
}
.aditional_icon1, .aditional_icon2, .aditional_icon3, .aditional_icon4 {
	margin-bottom: 48px;
}
}



.contact_box .row.additional {
	font-size: 20px;
	line-height: 48px;
	font-weight: 500;
	font-family: "Work Sans", sans-serif;
}
.contact_box  .bnt_p p,
.contact_box  .more_mobile_cta p:last-child {
	margin-bottom: 0;
}
.contact_box  .more_mobile_cta  {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.contact_box.wersja_jasna {
	background: #E5E4E1;
}
.contact_box.wersja_jasna .row.additional,
.contact_box.wersja_jasna .row.additional a {
	color: #192742;
}
.contact_box.wersja_jasna .aditional_icon1:before,
.contact_box.wersja_jasna .aditional_icon2:before,
.contact_box.wersja_jasna .aditional_icon3:before,
.contact_box.wersja_jasna .aditional_icon4:before {
    background-color: #192742;
}

.contact_box.wersja_jasna .btn-primary {
	background: #192742;
	border-color: #192742;
	color: #FFFFFF;
}
.contact_box.wersja_jasna .btn-primary:hover {
	color: #192742;
}
.contact_box.wersja_jasna .btn-primary:before {
	background: #E5E4E1 !important;
	border-color: #E5E4E1 !important;
}



.contact_box.wersja_ciemna {
	background: #181621;
	color: #fff;
}
.contact_box.wersja_ciemna .wpcf7-form-control.wpcf7-acceptance label a {
	 color: #fff;
}

.contact_box.wersja_ciemna .row.additional,
.contact_box.wersja_ciemna .row.additional a,
.contact_box.wersja_ciemna .col-sm-12:first-child h4 {
	color: #fff;
}
.contact_box.wersja_ciemna .aditional_icon1:before,
.contact_box.wersja_ciemna .aditional_icon2:before,
.contact_box.wersja_ciemna .aditional_icon3:before,
.contact_box.wersja_ciemna .aditional_icon4:before {
    background-color: #fff;
}
.contact_box.wersja_ciemna .wpcf7-form-control.wpcf7-acceptance label,
.contact_box.wersja_ciemna .wpcf7 input,
.contact_box.wersja_ciemna .wpcf7 textarea {
	color: #fff;
}
.contact_box.wersja_ciemna .wpcf7 input,
.contact_box.wersja_ciemna .wpcf7 textarea {
	border-color: #fff !Important;
}
.contact_box.wersja_ciemna ::-webkit-input-placeholder { /* WebKit browsers */
color: #fff !important;
opacity: 1;
}
.contact_box.wersja_ciemna :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #fff !important;
opacity: 1;
}
.contact_box.wersja_ciemna ::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #fff !important;
opacity: 1;
}
.contact_box.wersja_ciemna :-ms-input-placeholder { /* Internet Explorer 10+ */
color: #fff !important;
opacity: 1;
}


.contact_box.wersja_ciemna .btn-primary {
	background: #fff;
	border-color: #fff !Important;
	color: #181621;
}
.contact_box.wersja_ciemna .btn-primary:hover {
	color: #fff;
}
.contact_box.wersja_ciemna .btn-primary:before {
	background: #181621 !important;
	border-color: #181621 !important;
}



@media (min-width: 992px) {
.contact_box  .more_mobile_cta h4  {
	padding-right: 40px;
}
}

.contact_box.wersja_ciemna.typ_hero {
	margin-top: 70px;
	background: #111F3C
}

@media (min-width: 992px) {
.contact_box.wersja_ciemna.typ_hero {
		margin-top: 130px;
}
}

@media (min-width: 1200px) {
.contact_box.wersja_ciemna.typ_hero {
		margin-top: 170px;
}
}

@media (min-width: 1440px) {
.contact_box.wersja_ciemna.typ_hero {
		margin-top: 200px;
}
}


/*
.contact_box .use-floating-validation-tip .wpcf7-not-valid-tip {
    bottom: -34px ! Important;
    left: -2px !important;
}
.contact_box .use-floating-validation-tip .row.no-margin .wpcf7-not-valid-tip {
    bottom: 10px ! Important;
}
*/

@media (max-width: 991px) {
.contact_box .row.additional .aditional_icon4,
.contact_box .row.additional .aditional_icon2  {
    font-size: 16px;
}
}

/*.wpcf7 .btn {*/
/*    color: #000;*/
/*}*/
/*.modal .btn-primary:hover {*/
/*    color: #fff;*/
/*}*/
.contact_box .more_mobile_cta {
    justify-content: flex-start;
}
.acceptance-label {
    font-size: 12px;
    line-height: 14px;
}

#houseFormModal .formularz_kontaktowy_modal .use-floating-validation-tip .wpcf7-not-valid-tip {
        bottom: 12px ! Important;
        position: absolute;
    }

@media (min-width: 1200px) {
#houseFormModal .formularz_kontaktowy_modal .use-floating-validation-tip .wpcf7-not-valid-tip {
        bottom: 16px ! Important;
        position: absolute;
    }
}

@media (min-width: 1600px) {
    #houseFormModal .formularz_kontaktowy_modal .use-floating-validation-tip .wpcf7-not-valid-tip {
        bottom: 24px ! Important;
        position: absolute;
    }
}


